#ifndef AVIFILE_PCM_H
#define AVIFILE_PCM_H

#include <audiodecoder.h>

class PCM_Decoder : public IAudioDecoder
{
public:
    PCM_Decoder(const CodecInfo&, const WAVEFORMATEX*);
    virtual int Convert(const void*, size_t, void*, size_t, size_t*, size_t*);
};

#endif // AVIFILE_PCM_H
